## golang-fortio-safecast 1.0.0

=== debian/changelog ===
golang-fortio-safecast (1.0.0-2) unstable; urgency=medium

  * No change source-only upload to unstable

 -- Nicolas Peugnet <nicolas@club1.fr>  Sun, 24 Aug 2025 13:53:06 +0200

golang-fortio-safecast (1.0.0-1) experimental; urgency=medium

  * Initial release (Closes: #1108465)

 -- Nicolas Peugnet <nicolas@club1.fr>  Sun, 29 Jun 2025 12:22:12 +0200
