## golang-fortio-safecast 1.1.0

=== debian/changelog ===
golang-fortio-safecast (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0

 -- Nicolas Peugnet <nicolas@club1.fr>  Thu, 28 Aug 2025 14:25:40 +0200
