## golang-fortio-safecast 1.2.0

=== debian/changelog ===
golang-fortio-safecast (1.2.0-3) unstable; urgency=medium

  * Upload to unstable
  * Revert "Add patch to not use reflect to check if Number is float"
  * Update debian/watch to version 5
  * Bump standards version to 4.7.3, no changes needed
  * Update copyright years

 -- Nicolas Peugnet <nicolas@club1.fr>  Thu, 22 Jan 2026 15:59:11 +0100

golang-fortio-safecast (1.2.0-2) experimental; urgency=medium

  * Add patch to not use reflect to check if Number is float

 -- Nicolas Peugnet <nicolas@club1.fr>  Mon, 01 Sep 2025 11:17:27 +0200

golang-fortio-safecast (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0

 -- Nicolas Peugnet <nicolas@club1.fr>  Fri, 29 Aug 2025 22:54:14 +0200
