=== debian/control ===
Source: golang-fortio-safecast
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nicolas Peugnet <nicolas@club1.fr>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-fortio-safecast
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-fortio-safecast.git
Homepage: https://github.com/fortio/safecast
XS-Go-Import-Path: fortio.org/safecast

Package: golang-fortio-safecast-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Go library for number type conversions safe from accidental overflow
 Avoid accidental overflow of numbers during go type conversions (e.g
 instead of shorter := bigger.(int8) type conversions use shorter :=
 safecast.MustConvert[int8](bigger).
 .
 Safecast allows one to safely convert between numeric types in Go and
 return errors (or panic when using the Must* variants) when the cast
 would result in a loss of precision, range or sign.
