=== debian/watch ===
Version: 5
Template: Github
Owner: fortio
Project: safecast
